Cropper

Stable Version 2.0.0 (O11)
Also available for 10, 9.1, 9.0
Published on 12 October 2018 by 
Created on 27 March 2015
Available in OutSystems versions:
OutSystems 11

Version 2.0.0

Stable
Current
Application Package
Published on 12 October 2018 by Sofia Mourato
Requirements
Platform:
11.0.0.200
Database:
All
Stack:
All
What's new

Version compatible with OutSystems 11.

OutSystems 10

Version 1.1.1

Stable
Application Package
Published on 11 October 2016 by Labs
Requirements
Platform:
10.0.0.402
Database:
All
Stack:
All
OutSystems 9.1

Version 1.1.0

Stable
Application Package
Published on 20 September 2016 by Labs
Requirements
Platform:
9.1.0.6
Database:
All
Stack:
All
What's new
  • Updated JS library to v2.0.0

Version 1.0.4

Stable
Application Package
Published on 19 November 2015 by Labs
Requirements
Platform:
9.1.0.6
Database:
All
Stack:
All
What's new

Updated for Platform 9 Bali

OutSystems 9.0

Version 1.0.3

Stable
Application Package
Published on 11 May 2015 by Labs
Requirements
Platform:
9.0.0.1
Database:
All
Stack:
All
What's new
  • Added the minified versions of the Cropper.js library
  • Added documentation

Version 1.0.2

Stable
Application Package
Published on 28 April 2015 by Labs
Requirements
Platform:
9.0.0.1
Database:
All
Stack:
All
What's new
  • Updated JavaScript to the latest component version (Cropper v0.9.2).

  • Fixed a cropper size issue.

Version 1.0.1

Stable
Application Package
Published on 13 April 2015 by Labs
Requirements
Platform:
9.0.0.1
Database:
All
Stack:
All
What's new
Fixed Preview Web Block not filling parent container

Version 1.0.0

Stable
Application Package
Published on 27 March 2015 by Labs
Requirements
Platform:
9.0.0.1
Database:
All
Stack:
All